Cocktail.AsyncPack.Silverlight 1.1.6

The "Cocktail Async Pack for Visual Studio 2012" enables Cocktail/DevForce 2010 projects targeting .NET Framework 4.0 or Silverlight 5 to use the Async language feature in C# 5 and Visual Basic 11. This pack requires Visual Studio 2012 and will not work with Visual Studio 2010.

Install-Package Cocktail.AsyncPack.Silverlight -Version 1.1.6
dotnet add package Cocktail.AsyncPack.Silverlight --version 1.1.6
<PackageReference Include="Cocktail.AsyncPack.Silverlight" Version="1.1.6" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Cocktail.AsyncPack.Silverlight --version 1.1.6
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.1.6 996 11/11/2013
1.1.5 599 8/22/2013
1.1.4 692 5/24/2013
1.1.3 750 4/11/2013
1.1.2 751 3/22/2013
1.1.1 774 12/19/2012
1.1.0 704 11/28/2012
1.0.4 728 11/18/2012
1.0.3 712 11/8/2012
1.0.2 720 10/18/2012
1.0.1 713 9/12/2012
1.0.0 737 8/16/2012